<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<link rel="stylesheet" href="./style.css">

	<title>Capstone 1 Development - Developer Portfolio</title>


</head>
<body class="font-weight-bold">
	<!-- Nav Bar -->
	<div class="text-center bg-secondary">

	<nav class="navbar navbar-expand-lg navbar-dark bg-dark p-1 mb-5">
		<a class="navbar-name" href="#"></a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
	    <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto mr-5">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Skills</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">My Contact Info</a>
	   	 </li>
	    </ul>
	  	</div>
	</nav>

	<!-- End Nav Bar -->

	<!-- About Me -->
	<div id="about-me" class="container-fluid pt-1 pb-1">
		<div class="row d-block-inline">
			<div class="pt-5 pb-0 col-sm-6 col-md-6 col-lg-5">
				<img src="images/ryanreytas.jpg" class="thumbnail img-fluid size-sm">
			</div>
			<div class="pt-5 pb-0 col-sm-6 col-md-6 col-lg-5">
			<h2 class="ml-5 pt-3">Ryan Reytas</h2>
			<h4 class="ml-5 pb-3">Full-Stack Web and Mobile Developer</h4>
				<p class="text-justify ml-5">
					Graduate of Electronics and Communications Engineering. Extremely precise with details, constantly learning and expanding my area of expertise.

					Solid experience in delivering high demand UI and API services, integrating to different front-end and back-end systems within tight deadlines. Strong team collaboration with co-developers, project managers, and clients.
				</p>
			</div>
		</div>
	</div>


	<!-- End of About Me -->

	<!-- Skills -->
	<hr>
	<div class="container-fluid pt-1 pb-1">
		<div class="row d-block-inline">

			<div class="pt-5 pb-0 col-sm-6 col-md-6 col-lg-5 ml-5 order-2 order-md-1">
				<h3>Skills</h3>
				<p class="text-justify">Knowledgeable in Web and Mobile Development (Flutter, Angular, React, NodeJS, Java, Firebase, HTML, CSS, JavaScript, TypeScript). Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>

			<div class="pt-5 pb-0 col-sm-6 col-md-6 col-lg-6 order-1 order-md-2">
			    <div>
			        <img width="100" src="images/logo-mongodb.png"/>
			        <img width="100" src="images/logo-nodejs.png"/>
			        <img width="100" src="images/logo-expressjs.png"/>
			        <img width="100" src="images/logo-react.png"/>
			        <img width="100" src="images/logo-heroku.png"/>
			    </div>
			    <div class="mt-3">
			        <img width="100" src="images/logo-git.png"/>
			        <img width="100" src="images/logo-sublime-text-3.png"/>
			        <img width="100" src="images/logo-postman.png"/>
			        <img width="100" src="images/logo-gitlab-ci-cd.png"/>
			    </div>
			</div>
		</div>
	</div>




	<!-- End of Skills -->

	<hr>
	<!-- Contact Info -->
	<div class="min-vh-80 p-5">
		<h2 class="text-dark">Contact Me</h2>

		<div>
			<a href="#" class="text-dark">Facebook / </a>
			<a href="#" class="text-dark">Instagram / </a>
			<a href="#" class="text-dark">LikedIn</a>
		</div>

		<div class="row mt-3 d-flex justify-content-center">
			<form class="bg-dark text-light col-sm-12 col-md-8 col-xl-4 pt-3">
			  <div class="form-group">
			    <label for="exampleFormControlInput1">Name</label>
			    <input type="name" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlInput1">Email Address</label>
			    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
			  </div>
			  <div class="form-group">
			    <label for="exampleFormControlTextarea1">Message</label>
			    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
			  </div>

			  <!-- Button trigger modal -->
			  <button type="button" class="btn btn-secondary text-light mb-2" data-toggle="modal" data-target="#exampleModal">
			    Send Email
			  </button>

			  <!-- Modal -->
			  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content">
			        <div class="modal-header">
			          <h5 class="modal-title text-dark" id="exampleModalLabel">Message Successfully Sent
			          </h5>
			          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
			            <span aria-hidden="true">&times;</span>
			          </button>
			        </div>
			        <div class="modal-body text-dark text-center">
			          Thank you for contacting! Kindly anticipate a response within the day.
			        </div>
			        <div class="modal-footer">
			          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
			        </div>
			      </div>
			    </div>
			  </div>
			  </form>
			</form>
		</div>
	</div>
	<!-- End Contact Info -->

	<!-- Pre-footer -->

	<!-- End of Pre-footer -->


	<!-- Footer -->

	<div id="footer" class="bg-dark p-1">
	    <p class="text-light p-1">&#169; Ryan Reytas 2023</p>
	</div>

	<!-- End of Footer -->




	</div>
	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>